@charset "UTF-8";
@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 700;
    src: local('Spoqa Han Sans Neo Bold'),
    url('../../fonts/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
    url('../../fonts/SpoqaHanSansNeo-Bold.woff') format('woff'),
    url('../../fonts/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 500;
    src: local('Spoqa Han Sans Neo Medium'),
    url('../../fonts/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
    url('../../fonts/SpoqaHanSansNeo-Regular.woff') format('woff'),
    url('../../fonts/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 400;
    src: local('Spoqa Han Sans Neo Regular'),
    url('../../fonts/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
    url('../../fonts/SpoqaHanSansNeo-Regular.woff') format('woff'),
    url('../../fonts/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 300;
    src: local('Spoqa Han Sans Neo Light'),
    url('../../fonts/SpoqaHanSans/SpoqaHanSansNeo-Light.woff2') format('woff2'),
    url('../../fonts/SpoqaHanSans/SpoqaHanSansNeo-Light.woff') format('woff'),
    url('../../fonts/SpoqaHanSans/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

html,
body {
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: none;
	scroll-behavior: smooth;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family: 'Spoqa Han Sans Neo', 'sans-serif';
	font-weight: normal;
	color: #000;
	word-wrap: break-word;
	word-break: keep-all;
}

a {
	vertical-align: middle;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1.2;
}

ol,
ul,
li {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

label {
	vertical-align: baseline;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td {
	vertical-align: middle;
}

hr {
	height: 0;
	margin: 0;
	border: 0;
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #1f2836;
}

del {
	color: #9a9a9a;
}

button {
	background: none;
	border: none;
	cursor: pointer;
}

cite {
	font-style: normal;
}

hr {
	border-top: 1px solid #e7e7e7;
}

input {
	display: inline-block;
	border: 1px solid #d6d6d6;
	padding: 3px 4px 3px 4px;
	vertical-align: middle;
	box-sizing: border-box;
	outline-style: none;
}

.type01 input[type=text],
.type01 input[type=tel],
.type01 input[type=email],
.type01 input[type=password],
.type01 textarea,
.type01 select {
	background: #f2f4f7;
	font-size: 14px;
	box-sizing: border-box;
	padding: 12px;
	color: #333;
	border: none;
}
input[type=checkbox]{
	margin-right: 7px;
	vertical-align: middle;
}
.type01 input::placeholder{
	color: #888888;
	font-size: 14px;
}

.type02 input[type=text],
.type02 input[type=tel],
.type02 input[type=email],
.type02 input[type=password],
.type02 textarea,
.type02 select {
	width: 100%;
	background: #fff;
	font-size: 14px;
	box-sizing: border-box;
	padding: 12px;
	color: #333;
	border: 1px solid #e5edfa;
}
textarea:focus{
	outline: none;
}
input[type=checkbox]{
	margin-right: 7px;
	vertical-align: middle;
}
.type02 input::placeholder{
	color: #cfd7e2;
	font-size: 14px;
}
label.iCheck{
	font-size: 12px;
	padding-left: 10px;
	color: #333;
}
select{
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	background: url("../../images/front/icon_arrowdown.svg") no-repeat;
	background-position: 98% center;
	background-size: 16px 12px;
}
.tab-content > .tab-pane {
	 display: none;
}
.tab-content > .tab-pane.active {
	 display: block;
}
.tab-content > .active {
	 display: block;
}
footer{
	height: 74px;
	background: #171f29;
}
footer .inner .footer_gnb{
	float: left;
}
footer .inner .footer_gnb li{
	display: inline-block;
	margin-right:16px;
	opacity: .6;
}
footer .inner .footer_gnb li::after{
	margin-left: 16px;
	content: '|';
	font-size: 10px;
	vertical-align: middle;
	color: #fff;
}
footer .inner .footer_gnb li:last-child::after{
	content: '';
}
footer .inner{
	position: relative;
	padding: 26px 0;
}
footer .inner a{
	color: #fff;
	font-size: 13px;
}
footer .inner .footer_select{
	position: absolute;
	right: 0;
	bottom: 14px;
}
footer .inner .footer_gnb::after,
footer .inner::after{
	content: '';
	display: block;
	clear: both;
}
footer .inner .footer_select .family_btn{
	padding-right: 30px;
	background: url("../../images/front/ic-chevron-left.svg") no-repeat right center;
	text-align: center;
	display: inline-block;
	width: 150px;
	height: 40px;
	line-height: 40px;
}
footer .inner .footer_select .family_site {
	display: none;
	margin-bottom: 17px;

}
footer .inner .footer_select .family_site li {
	display: block;
}
footer .inner .footer_select .family_site li a{
	display: inline-block;
	background: #272c35 url("../../images/front/external.svg") no-repeat 14px center;
	padding: 14px 30px 12px 40px;
	width: 110px;
	margin: 0 auto;
}
footer .inner .footer_select .family_site li a:hover{
	background: #0f151f url("../../images/front/external.svg") no-repeat 14px center;
}
.icheckbox_flat-blue{
	margin-right: 10px !important;

}
.form_wrap label{
	font-size: 14px;
	color: #666;
}

/* validate */
.type01 input.error[type=text],
.type01 input.error[type=tel],
.type01 input.error[type=email],
.type01 input.error[type=password],
.type01 textarea.error,
.type01 select.error {
	border:1px solid #ff4343 ;
}
label.error{
	color: #ff4343;
	font-weight: 400;
	font-size: 0.9em;
}